workingDir=$D(temp)

command.win32=regedit /s update_wid602_specific.reg
		              
command.linux=$L(c_updater_jre_linux.b_updater_jre_linux)/eclipse/jre/bin/java -cp updateINI.jar \
		updateINI edition=Beta edition=Full /etc/IBM/WebSphereIntegrationDeveloper/products/com.ibm.wid $D(temp)/../com.ibm.wid
		              